/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
@import "fonts/fonts.css";
@import "includes/css/forms.css";
:root{
    --theme-color:#00b300;
    --extra-color-01:#004a00;
    --extra-color-02:#217ba8;
    --extra-color-03:;

}
/*** generic helpfull ***/

.multiply{
    mix-blend-mode: multiply !important;
}
.rotate-38{
    transform: rotate(38deg) !important;
}
.opacity-05{
    opacity: .05 !important;
}
.opacity-25{
    opacity: .25 !important;
}
.fw-3{
    font-weight: 300 !important;
}
.fw-4{
    font-weight: 400 !important;
}
.op-19{
    opacity: 0.19;
}

/*** footer copyright ***/

#footer-outer #copyright[data-layout="centered"]{
    padding:10px 0;
}

/*** colors ***/

.theme-color{
    color:var(--theme-color) !important;
}
.extra-color-01{
    color: var(--extra-color-01) !important;
}
.black-color{
    color:#000;
}
.white-color{
    color:#FFF;
}

/*** bg transparent rotation ***/

body,
.material .ocm-effect-wrap,
.container-wrap{
    background-color: transparent !important;
}

.outline{
  color: transparent;              /* niente riempimento */
  -webkit-text-stroke: 2px #FFF;   /* contorno */
  -webkit-text-fill-color: transparent; /* utile in alcuni casi WebKit */
}
.line{
  position: relative;
  display: inline-block;
}
.line.line-left:before,
.line.line-right:after{
  content:'';
  position: absolute;
  margin-top: -1px;
  top: 50%;
  width: 50px;
  height: 2px;
  background-color: #ce1a1a;
}
.line.line-right:after{
  right: -80px;
}
.line.line-left:before{
  left: -80px;
}
.line.line-right.white:after{
  background-color:#FFF;
}

/*** milestones ***/

.nectar-milestone{
}